
package cn.orionsec.ops.service.api;

import cn.orionsec.ops.entity.importer.DataImportDTO;

public interface DataImportService {

    /**
     * 检查导入 token
     *
     * @param token token
     * @return 导入数据
     */
    DataImportDTO checkImportToken(String token);

    /**
     * 清空导入 token
     *
     * @param token token
     */
    void clearImportToken(String token);

}
